Skip to main content
GET
Get product
Use the API Playground below to send this request with your X-Api-Key. The base URL and headers are prefilled; update any path, query, or body fields and click Send.

Authorizations

X-Api-Key
string
header
required

Path Parameters

id
string
required

Response

200 - application/json

OK

id
string

ULID

name
string
sku
string | null
type
enum<string>
Available options:
product,
service
description
string | null
price
number<float>
cost
number<float> | null
currency
string
unit
string
tax_rate
number | null
is_active
boolean
created_at
string<date-time>
updated_at
string<date-time>